html {
    direction: rtl;
}


/* Home */

.about-style-3 .ri-arrow-right-line{
    display: inline-block;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

#home .read-more-btn{
    text-align: left !important;
}

/* 404 */

.edu-error-area .backto-home-btn i{
    display: inline-block;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

/* Breadcramb */

.breadcrumb-style-1 .page-title .title {
    text-align: right;
}

.edu-breadcrumb-area .shape-image.shape-image-1 {
    right: -50px;
    left: auto;
}

.edu-breadcrumb-area .shape-image.shape-image-3 {
    left: 40px;
    right: auto;
}

/* Main Courses */

.edu-event .edu-btn i{
    display: inline-block;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.edu-event.event-list .inner .content .title{
    margin-right: 20px;
}

/* Register */

.go-back {
    -webkit-transform: translateX(100vw);
    -moz-transform: translateX(100vw);
    -ms-transform: translateX(100vw);
    -o-transform: translateX(100vw);
    transform: translateX(100vw);
}

.go-next {
    -webkit-transform: translateX(-100vw);
    -moz-transform: translateX(-100vw);
    -ms-transform: translateX(-100vw);
    -o-transform: translateX(-100vw);
    transform: translateX(-100vw);
}


/* Footer */

.information-list {
    padding-right: 0;
}

.footer-top i {
    margin-left: 5px;
}

.footer-top .ri-arrow-right-s-line {
    display: inline-block;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}